table {
    background-color: #fff6d9;
    border: 1px solid #d2b48c;
    border-collapse: collapse;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    margin-top: 50px; /* Add margin to create space */
}

th {
    background-color: #f3d184;
    border: 1px solid #d2b48c;
    padding: 8px;
    text-align: left;
    border-radius: 20px 20px 0px 0px;
}

td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #d2b48c;
}

tr:hover {
    background-color: #ffe8b3;
}

td {
    color: #5e4632;
}

/* Styling for the button */
.nice-button {
    background-color: #fffacd;
    border: 2px solid #f3d184;
    border-radius: 30px;
    color: #5e4632;
    font-size: 16px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 20px;
    transition-duration: 0.4s;
}

/* Styling for the button hover effect */
.nice-button:hover {
    background-color: #f3d184;
    border-color: #5e4632;
    color: #fffacd;
    cursor: pointer;
}

/* Styling for the yellow button */
.nice-button.yellow {
    border-color: #f3d184;
    color: #5e4632;
}

/* Styling for the brown button */
.nice-button.brown {
    border-color: #5e4632;
    color: #fffacd;
}

.pagination {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.pagination {
    list-style-type: none;
    margin: 0 10px;
}
.pagination a {
    display: block;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #f9f9f9;
    color: #333333;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.pagination active a {
    background-color: #333333;
    color: #ffffff;
}
.pagination a:hover {
    background-color: #4CAF50;
    color: #ffffff;
}

.buttons-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

a {
    color: saddlebrown;
}

.filter-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f5f5f5;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 5px;
    font-family: Arial, sansserif;
}

form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1000px;
}

label {
    margin-right: 8px;
    font-weight: bold;
}

select,
input[type="date"] {
    padding: 8px;
    margin-right: 16px;
    border: none;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
}

.btn {
    padding: 8px 16px;
    border: none;
    border-radius: 3px;
    background-color: #494d4a;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    margin-left: 16px;
}

.clear-btn {
    background-color: #ddd;
    color: #000;
}

.btn:hover {
    background-color: #3e8e41;
}

.btn:active {
    transform: translateY(2px);
}
